Wsparcie » Instalacja » Błąd aktualizacji do wersji 3.0

  • Witam!
    Mam problem z aktualizacją wordpressa…
    Zawsze aktualizowało mi się wszystko bez problemu jednak teraz gdy chcę aktualizować do wersji 3.0 pojawia mi się fatal error następującej treści:
    „Allowed memory size of 33554432 bytes exhausted (tried to allocate 2964967 bytes) in /home/zeely/public_html/zeely/wp-includes/http.php on line 1363”
    Wie ktoś co powinienem zrobić by aktualizacja się powiodła? ;/
    Nie chcę tracić zawartości bazy danych MySQL…

Viewing 3 replies - 1 through 3 (of 3 total)
  • I jest gorzej niż było ;/
    Zaktualizowało:

    Pobieranie aktualizacji z http://pl.wordpress.org/wordpress-3.0-pl_PL.zip.
    Rozpakowywanie aktualizacji.
    Verifying the unpacked files…
    Installing the latest version…
    Upgrading database…
    WordPress został pomyślnie zaktualizowany

    Ale teraz nie działa PA bo jak tylko chce w niego wejść to krzyczy błąd:
    Warning: Cannot modify header information - headers already sent by (output started at /home/zeely/public_html/zeely/wp-config.php:1) in /home/zeely/public_html/zeely/wp-includes/pluggable.php on line 890

    Czytać czytać i jeszcze raz czytać! Komunikat jak byk:
    (output started at /home/zeely/public_html/zeely/wp-config.php:1)

    No to trzeba iść do tego pliku i usunąć zbędne spacje i wolne linje przed znaczkiem <?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Błąd aktualizacji do wersji 3.0’ is closed to new replies.